package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

import java.util.List;

public class Jin20017ResBean {
	private List<JinLineBean11> list;
	
	private int errcode;
  	private String errmsg;
  	private int result = 0;//0：请求成功     1：遇到错误信息，返回错误码
	public List<JinLineBean11> getList() {
		return list;
	}
	public void setList(List<JinLineBean11> list) {
		this.list = list;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Prot20001ResBean [list=" + list + ", errcode=" + errcode + ", errmsg=" + errmsg + ", result=" + result
				+ "]";
	}
	
}
